| Kea 3.0.2-git

localized_option.h File Reference
`#include <dhcp/pkt6.h>`
`#include <dhcp/option6_ia.h>`
`#include <util/buffer.h>`
Include dependency graph for localized_option.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | isc::perfdhcp::LocalizedOption
| DHCP option at specific offset. More...

## Namespaces
namespace | isc
| Defines the logger used by the top-level component of kea-lfc.
namespace | isc::perfdhcp